<mat-form-field class="form-field {{cssClass}}">
    <mat-label>{{label}}</mat-label>
    <input matInput [formControl]="control" [attr.data-test]="dataTest">
    <mat-error *ngIf="control?.invalid && control?.touched">
        {{errorMessage}}
    </mat-error>
</mat-form-field>
<ng-content></ng-content>
